body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 20px;
    

}

table {
    width: 100%;
   border-radius: none;
     border-spacing: 0;
     font-size: larger;
}



th, td{
    font-family: Georgia, 'Times New Roman', Times, serif;
}
th{
    background-color:#fd7d77;
    color: black;
    padding: 10px;
    text-align: center;
    border-radius: none;
    margin-top: 30px;
    height: 100px;
    font-size: 40px;
   
    
   
}

td{
  
    padding: 10px;
    text-align: center;
    margin-top:0px;
    height: 50px;
 
   
}

.grön{
    background-color: #23fa3a;
}   

.orange{
    background-color: #ffd401;
}

.röd{
    background-color: #fd7d77;
}

.ljusblå{
    background-color: #a6d7ff;
}

.blå{
    background-color: #0afdff;
}

.orange_sida{
    background-color: #ffd401;
    text-align: left;
}

a {
  text-decoration: none;
  color: black;
}
td a:hover, td:hover {
    color: blue;
}

th:hover {
    color: blue;
}



a:visited {
    color: black;
}